//
//  Localizable.strings
//  ScreenFloat
//
//  Created by Matthias Gansrigler on 15.11.24.
//  Copyright © 2024 Eternal Storms Software. All rights reserved.
//

"init" = "Download wordt geïnitieerd…";
"headline" = "%1$@ v%2$@ wordt gedownload…";
"dlProgStr" = "%1$@ van %2$@ (%3$@/s)…";
"verify_download_sub" = "Handtekening wordt gevalideerd…";
"unpack_download_sub" = "Download wordt uitgepakt…";
"update_ready_head" = "Update gedownload!";
"update_ready_sub" = "De update is klaar voor installatie";
"update_openpanel_btn" = "Update %1$@";
"openpanel_msg" = "Bevestig de locatie van %1$@ door deze te selecteren.";
"done_btn" = "Start %1$@";
"update_complete_head" = "%1$@ succesvol bijgewerkt!";
"update_complete_sub" = "Klik op “Start %1$@” hieronder om %1$@ te starten";
"update_failed_head" = "Update mislukt (Fout %1$d)";
"update_failed_sub" = "Annuleer deze update en probeer het opnieuw";
"installing_update_head" = "Update wordt geïnstalleerd";
"installing_update_sub" = "Update wordt toegepast…";
"download_paused_sub" = "Download gepauzeerd";
"download_resuming_sub" = "Download wordt hervat…";
"quitting_sf_sub" = "Wachten tot %1$@ afsluit…";
"manualinstall_head" = "Handmatige installatie vereist!";
"manualinstall_sub" = "Vanwege ontbrekende bevoegdheden moet je deze update handmatig installeren.\nKlik op “Handmatig Installeren” om de nieuwe versie van %1$@ in Finder te openen.\nVervang je oude versie van %1$@ met de nieuwe om bij te werken.";
"manualinstall_btn" = "Handmatig Installeren";
"manualinstall_instr_foldername" = "> Sleep deze nieuwe versie van %1$@ naar deze map (“%2$@”) om je oude versie te overschrijven. <";
"manualinstall_instr_sec_foldername" = "Vervang je oude versie van %1$@ met de nieuwe.";
"cancelButtonTitle" = "Annuleer update";

"updatewindowtitle" = "%1$@ wordt bijgewerkt";
"update_failed_sub_bundlemismatch" = "De gedownloade versie lijkt dezelfde te zijn als de reeds geïnstalleerde versie.";
"update_failed_sub_bundleissue" = "De gedownloade update is ongeldig.\nHeb je een moment? Stuur dan alsjeblieft een e-mail naar support@eternalstorms.at. Dank je!";
"update_failed_sub_translocated" = "De app lijkt door macOS te zijn verplaatst.\nVerplaats de app naar de map Programma's en probeer het opnieuw.";


"update_failed_sub_mainappnotquit" = "App kon niet worden afgesloten.";
